/* apertura */
@import 'apertura_1.css';

/* variables */
:root {
  --educacion: #FFDB40;
  --impuestos: #FFAB0C;
  --digitalizacion: #F4605C;
  --imv: #C1CE00;
  --sostenibilidad: #15B8A4;
  --sanidad: #63E7D5;
  --pensiones: #DE8DEE;
  --empleo: #489BE7;
  --conciliacion: #ACBDE1;
}

/* fuentes */
@font-face {
  font-family: 'Majrit Text';
  src: url('../fonts/Majrit-Text-Roman.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Majrit Text';
  src: url('../fonts/Majrit-Text-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Majrit Text';
  src: url('../fonts/Majrit-Text-Italic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Majrit Text';
  src: url('../fonts/Majrit-Text-Semibold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Majrit Text';
  src: url('../fonts/Majrit-Text-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Marcin Ant B';
  src: url('../fonts/marcinantb-light-webfont.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Marcin Ant B';
  src: url('../fonts/marcinantb-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Marcin Ant B';
  src: url('../fonts/marcinantb-bold-webfont.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Marcin Ant B';
  src: url('../fonts/marcinantb-heavy-webfont.woff') format('woff');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'Marcin Ant B';
  src: url('../fonts/marcinantb-super-webfont.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}

/* publi superior */
#elpais_gpt-SKY1,
#elpais_gpt-SKY2,
#elpais_gpt-INTER,
#elpais_gpt-MLDB1 {
  display: none;
}

body.t__a__especial {
  padding-top: 0 !important;
}

/* publi del cuerpo */
body.t__a__especial .a_b div.ad-center-rail {
  margin-top: 4rem;
  margin-bottom: 4rem;
}

body.t__a__especial .header_middle-bar {
  border-bottom: none !important;
}

body.t__a__especial .lead_art.especial,
body.t__a__especial .a_by.especial {
  margin-top: 0;
  margin-bottom: 0;
}

/* cintillo, titulo y entradilla */
body.t__a__especial .a_hg.especial {
  padding: 15rem 1rem 0;
  margin-top: 0;
  margin-bottom: 0;
}

body.t__a__especial .a_hg.especial .kicker {
  display: none;
}

body.t__a__especial .a_hg.especial h1 {
  font-family: 'Majrit Text';
  font-weight: 600;
  font-size: 3.5rem;
  line-height: 3.5rem;
  letter-spacing: -0.113rem;
  margin-top: 0;
  margin-bottom: 3rem;
}

body.t__a__especial .a_hg.especial h2 {
  font-family: 'Majrit Text';
  font-weight: 600;
  font-size: 1.9rem;
  line-height: 2.9rem;
  letter-spacing: 0.019rem;
  margin-top: 0;
  margin-bottom: 3rem;
}

body.t__a__especial .a_hg.especial h2:after {
  content: '';
  display: block;
  width: 8rem;
  height: 1.8rem;
  margin: 2.8rem auto 3rem;
}

/* autores */
body.t__a__especial .a_by {
  font-family: 'Marcin Ant B';
  font-weight: bold;
  font-size: 1.5rem;
  line-height: 2.3rem;
  color: #333333;
}

body.t__a__especial .a_by .a_aut {
  margin-right: 0;
  margin-left: 0.8rem;
  margin-bottom: 0;
}

body.t__a__especial .a_by .a_aut:first-child {
  margin-left: 0;
}

body.t__a__especial .a_by .a_auts span.color_gray_medium_lighter {
  margin-left: 1rem;
  margin-right: 0.2rem;
}

body.t__a__especial .a_by .a_pt {
  font-size: 0;
  color: #333333;
}

body.t__a__especial .a_by .a_pl {
  margin-top: 1rem;
}

body.t__a__especial .a_by .a_pl,
body.t__a__especial .a_by .a_ti {
  font-weight: 200;
  font-size: 1.2rem;
  color: #333333;
  display: block;
  text-transform: uppercase;
}

body.t__a__especial .a_by .a_ti {
 /* margin-top: -2rem;*/
}

/* iconos sociales */
body.t__a__especial .sb .whatsapp,
body.t__a__especial .sb .social-icons .facebook,
body.t__a__especial .sb .social-icons .twitter,
body.t__a__especial .sb .social-icons .linkedin,
body.t__a__especial .sb .social-icons .pinterest,
body.t__a__especial .sb .social-icons .social,
body.t__a__especial .sb .social-icons .email,
body.t__a__especial .sb .social-icons .printer,
body.t__a__especial .sb .social-icons .whatsapp,
body.t__a__especial .sb .social-icons .comments {
  background-color: black;
}

body.t__a__especial .sb .social-icons .social {
  background-color: black;
  border-color: black;
  fill: white;
}

body.t__a__especial .sb .social-icons .email,
body.t__a__especial .sb .social-icons .printer {
  border-color: black;
  fill: white;
}

/* orden de la cabecera */
body.t__a__especial .a_h {
  display: flex;
  flex-direction: column;
}

body.t__a__especial .a_h .lead_art {
  order: -1;
  padding: 0;
  margin: 0;
}

body.t__a__especial .a_h .a_by {
  order: 0;
  max-width: 80rem;
  margin: 0;
  width: 100%;
}

body.t__a__especial .a_h .sb {
  order: 1;
  margin: 1rem auto 5rem;
}

body.t__a__especial .a_h .sb .sb_w {
  padding: 0;
  max-width: 80rem;
  margin-left: 0;
  margin-right: 0;
}

/* texto principal */
body.t__a__especial .a_b p,
body.t__a__especial .a_b.initial_letter:first-letter {
  font-family: 'Majrit Text';
  font-weight: normal;
  font-style: normal;
  font-size: 1.9rem;
  line-height: 2.9rem;
  letter-spacing: 0.019rem;
  color: black;
  float: none;
  padding-right: 0;
}

body.t__a__especial .a_b p a,
body.t__a__especial .a_b li a {
  color: black;
} 

/* titulos cuerpo */
body.t__a__especial .a_b > h2 {
  font-family: 'Majrit Text';
  font-weight: bold;
  font-size: 3.2rem;
  line-height: 3.6rem;
  letter-spacing: -0.076rem;
  text-align: center;
  margin: 10rem auto 9rem;
  color: black;
}

body.t__a__especial .a_b > h2:after {
  content: '';
  display: block;
  width: 8rem;
  height: 1.8rem;
  margin: 2rem auto 0;
}

body.t__a__especial .a_b > h3 {
  font-family: 'Marcin Ant B';
  font-weight: bold;
  font-size: 2.1rem;
  line-height: 2.1rem;
  color: black;
  margin-top: 4rem;
  margin-bottom: 3rem;
  display: flex;
  align-items: center;
}

body.t__a__especial .a_b > h3 b {
  min-width: 4.8rem;
  line-height: 4.8rem;
  height: 4.8rem;
  text-align: center;
  margin-right: 1rem;
  display: inline-block;
}

body.t__a__especial .a_b > h3 i {
  font-style: normal;
}

/* sumario cita */
body.t__a__especial .quote,
.especial .quote_pull:not(.pull_left):not(.pull_right):not(.pull_left_tablet):not(.pull_right_tablet) {
  background: none;
  padding: 0;
  text-align: left;
  font-family: 'Majrit Text';
  font-style: italic;
  font-size: 3rem;
  line-height: 3rem;
  letter-spacing: -0.088rem;
  text-transform: none;
  margin-top: 5rem;
  margin-bottom: 5rem;
}

body.t__a__especial .quote div {
  max-width: 45rem;
}

body.t__a__especial .quote div:after {
  content: '';
  display: block;
  width: 8rem;
  height: 1.8rem;
  margin: 2rem 0 0;
}

body.t__a__especial .quote blockquote cite,
body.t__a__especial .quote_pull:not(.pull_left):not(.pull_right):not(.pull_left_tablet):not(.pull_right_tablet) cite {
  font-family: 'Majrit Text';
  font-weight: 600;
  font-size: 1.2rem;
  line-height: 1.2rem;
}

/* sumario despiece */
body.t__a__especial .a_b .inset {
  box-sizing: border-box;
}

body.t__a__especial .a_b .inset .title {
  font-family: 'Majerit Text';
  font-weight: bold;
  font-size: 3.2rem;
  line-height: 3.2rem;
  text-transform: none;
  letter-spacing: -0.076rem;
  position: relative;
  padding-left: 2.6rem;
  margin-left: -2.5rem;
}

body.t__a__especial .a_b .inset .title:before {
  content: '';
  display: block;
  width: 0.7rem;
  height: 5.8rem;
  background: #4A4A4A;
  position: absolute;
  top: 0.25rem;
  left: 0;
}

body.t__a__especial .a_b .inset p {

}

/* sumario foto */
body.t__a__especial .a_b .f {
  margin-left: -1.4rem;
  margin-right: -1.4rem;
  width: calc(100% + 2.8rem);
  margin-top: 4rem;
  margin-bottom: 4rem;
}

body.t__a__especial .a_b .f_c {
  padding: 1rem;
  text-align: center;
  color: black;
}

body.t__a__especial .a_b .f_c .author {
  display: block;
}

/* sumario fototexto */
body.t__a__especial .a_b .phototext {
  border-top: 0.1rem solid #2D2733;
  border-bottom: 0.6rem solid #2D2733;
  padding: 3rem 0;
  margin: 3rem auto 7rem;
}

body.t__a__especial .a_b .phototext div {
  font-size: 1.7rem;
  line-height: 2.5rem;
  font-family: 'Majrit Text';
  font-weight: normal;
}

body.t__a__especial .a_b .phototext h3 {
  font-size: 2.2rem;
  line-height: 2.5rem;
  letter-spacing: -0.06rem;
  font-family: 'Majrit Text';
  font-weight: bold;
}

/* trust project */
body.t__a__especial .a_tp a {
  color: #1A081E;
}

/* categorias */
.categorias {
  margin: 0 0 10rem;
  padding: 0;
  list-style-type: none;
}

.categorias li {
  font-family: 'Majrit Text';
  font-weight: bold;
  font-size: 1.4rem;
  line-height: 1.4rem;
  letter-spacing: -0.019rem;
  text-transform: uppercase;
  color: black;
}

.categorias li a {
  display: block;
  padding: 2.5rem 2rem;
  text-align: center;
  color: black;
  box-sizing: border-box;
}

.categorias li:not(.activo) a,
body.t__a__especial .a_b .categorias li:not(.activo) a {
  color: rgba(0,0,0,0.42);
  cursor: default;
  pointer-events: none;
}

.categorias li.activo + li:not(.activo) a:after {
  content: 'Próximamente';
  display: inline-block;
  font-family: 'Marcin Ant B';
  font-weight: normal;
  font-size: 1rem;
  line-height: 1rem;
  letter-spacing: 0.056rem;
  color: #222222;
  margin-left: 1rem;
}

.categorias .categorias_educacion {
  background-color: var(--educacion);
}

.categorias .categorias_impuestos {
  background-color: var(--impuestos);
}

.categorias .categorias_digitalizacion {
  background-color: var(--digitalizacion);
}

.categorias .categorias_imv {
  background-color: var(--imv);
}

.categorias .categorias_sostenibilidad {
  background-color: var(--sostenibilidad);
}

.categorias .categorias_sanidad {
  background-color: var(--sanidad);
}

.categorias .categorias_pensiones {
  background-color: var(--pensiones);
}

.categorias .categorias_empleo {
  background-color: var(--empleo);
}

.categorias .categorias_conciliacion {
  background-color: var(--conciliacion);
}

/* creditos */
ul.creditos {
  max-width: 52rem;
  margin: 5rem auto;
  text-align: center;
  list-style: none;
  padding: 0;    
}

ul.creditos li {
  font-size: 1.7rem;
  line-height: 2.5rem;
  font-family: 'Majrit Text';
  font-weight: normal;
}

ul.creditos li strong {
  font-weight: bold;
}

ul.creditos li:not(:first-child) {
  margin-top: 0.5rem;
}

ul.creditos li a {
  transition: all 0.25s;
  text-decoration: underline;
}

ul.creditos li a:hover {
  opacity: 1;
}


/* apertura */
.apertura {
  overflow: visible;
}

.apertura.activa {
  z-index: 5001;
}

.apertura-educacion {
  background-image: url('../img/apertura-educacion.jpg');
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-color: transparent;
}

.apertura-impuestos {
  background-image: url('../img/apertura-impuestos.gif');
  background-size: auto 70%;
  background-position: 100% 0;
  background-repeat: no-repeat;
  background-color: var(--impuestos);
}

.apertura-imv {
  background-image: url('../img/apertura-ingreso.gif');
  background-size: auto calc(100vh - 27.5rem);
  background-position: center top;
  background-repeat: no-repeat;
  background-color: var(--imv);
}

.apertura-sanidad {
  background-image: url('../img/apertura-sanidad.jpg');
  background-position: center top;
  background-size: auto 50%;
  background-repeat: no-repeat;
  background-color: #02E6D2;
}

.apertura-sostenibilidad {
  background: url('../img/apertura-sostenibilidad.png');
  background-position: center top 2rem;
  background-size: auto 50%;
  background-repeat: no-repeat;
  background-color: #1BAE98;
}

.apertura-pensiones {
  background: url('../img/apertura-pensiones.png');
  background-position: center top calc(100% - 30rem);
  background-size: auto 30%;
  background-repeat: no-repeat;
  background-color: var(--pensiones);
}

.apertura-digitalizacion {
  background: url('../img/apertura-digitalizacion.png');
  background-size: auto 30vh;
  background-position: center 10vh;
  background-repeat: no-repeat;
  background-color: var(--digitalizacion);
}

.apertura-conciliacion {
  background: url('../img/apertura-conciliacion.gif');
  background-size: auto 30vh;
  background-position: center 10vh;
  background-repeat: no-repeat;
  background-color: var(--conciliacion);
}

.apertura-empleo {
  background: url('../img/apertura-empleo.png');
  background-size: auto 30vh;
  background-position: center 10vh;
  background-repeat: no-repeat;
  background-color: var(--empleo);
}


.apertura_bloque {
  width: 30rem;
  height: 31.7rem;
  background: white;
  box-shadow: rgba(0,0,0,0.14) 0 0.1rem 8.9rem;
  opacity: 0;
  transform: translateY(7rem);
  position: relative;
  animation: bloque 1s forwards;
  animation-delay: 1s;
}

.apertura-sostenibilidad .apertura_bloque:after,
.apertura-pensiones .apertura_bloque:after,
.apertura-digitalizacion .apertura_bloque:after,
.apertura-conciliacion .apertura_bloque:after,
.apertura-empleo .apertura_bloque:after {
  position: absolute;
  top: -2.2rem;
  right: 0;
  z-index: 1;
  content: "Ilustracion: Sr. García";
  font-size: 11px;
  color: #fff;
}

@keyframes bloque {
  100% {
    opacity: 1;
    transform: translateY(9rem);
  }
}

.apertura_enlace_ideas {
  display: block;
  width: 6.5rem;
  height: 2rem;
  text-indent: -6666rem;
  overflow: hidden;
  background-image: url('../img/ideas.svg');
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-color: transparent;
  position: absolute;
  left: 0;
  top: -2.8rem;
}

.apertura_enlace_capitulos {
  display: block;
  width: 2.1rem;
  height: 8.5rem;
  text-indent: -6666rem;
  overflow: hidden;
  background-image: url('../img/capitulos-peq.svg');
  background-position: center top;
  background-size: contain;
  background-repeat: no-repeat;
  background-color: transparent;
  position: absolute;
  right: 2rem;
  top: 3rem;
}

.apertura_logo {
  width: 20.3rem;
  margin-top: 4.6rem;
  margin-left: 3.3rem;
  margin-bottom: 0.3rem;
}

.apertura_logo #codo_izq {
  opacity: 0;
  transform: translateX(-1rem);
  animation: codo 1s forwards;
  animation-delay: 2s;
}

.apertura_logo #codo_der {
  opacity: 0;
  transform: translate(269.017px, 59.237px) scale(-1, 1) translate(-279.017px, -59.237px);
  animation: codo2 1s forwards;
  animation-delay: 2s;
}

.apertura_logo #lineas {
  opacity: 0;
  animation: lineas 0.1s forwards;
  animation-delay: 2.8s;
}

@keyframes codo {
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

@keyframes codo2 {
  100% {
    opacity: 1;
    transform: translate(269.017px, 59.237px) scale(-1, 1) translate(-269.017px, -59.237px);
  }
}

@keyframes lineas {
  100% {
    opacity: 1;
  }
}


.apertura_subtitulo {
  width: 16rem;
  height: 16rem;
  border-top: 0.3rem solid black;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin: 0 auto;
  text-align: center;
}

.apertura-educacion .apertura_subtitulo {
  background-color: var(--educacion);
}

.apertura-impuestos .apertura_subtitulo {
  background-color: var(--impuestos);
}

.apertura-digitalizacion .apertura_subtitulo {
  background-color: var(--digitalizacion);
}

.apertura-imv .apertura_subtitulo {
  background-color: var(--imv);
}

.apertura-sostenibilidad .apertura_subtitulo {
  background-color: var(--sostenibilidad);
}

.apertura-sanidad .apertura_subtitulo {
  background-color: var(--sanidad);
}

.apertura-pensiones .apertura_subtitulo {
  background-color: var(--pensiones);
}

.apertura-empleo .apertura_subtitulo {
  background-color: var(--empleo);
}

.apertura-conciliacion .apertura_subtitulo {
  background-color: var(--conciliacion);
}

.apertura_subtitulo strong {
  display: block;
  font-family: 'Majrit Text';
  font-weight: bold;
  font-size: 1.4rem;
  line-height: 1.4rem;
  letter-spacing: -0.019rem;
  text-transform: uppercase;
  color: black;
}

.apertura_categorias {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  overflow-y: auto;
  padding: 2.5rem 2rem;
  background: rgba(45,39,51,0.92);
  box-sizing: border-box;
  z-index: 9;
  opacity: 0;
  visibility: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}

.apertura_categorias .categorias {
  box-shadow: rgba(0,0,0,0.16) 0 0.2rem 9.4rem;  
  margin: 0;
  padding-top: 5.5rem;
}

.apertura.activa .apertura_categorias {
  opacity: 1;
  visibility: visible;
}

.apertura_enlace_cerrar {
  display: block;
  width: 6rem;
  height: 6rem;
  background: black;
  position: absolute;
  right: 0;
  top: 0;
  background-image: url('../img/cerrar.svg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 3rem;
  text-indent: -6666rem;
  overflow: hidden;
}

.apertura_bajar {
  width: 3.8rem;
  height: 3.8rem;
  transform: translateY(0);
  border: none;
  background-repeat: no-repeat;
  background-size: contain;
  background-color: transparent;
  background-image: url('../img/bajar.svg');
  margin: 2rem auto 0;
  cursor: pointer;
}


@media (min-width: 768px){
  
  /* titulos del cuerpo */
  body.t__a__especial .a_b > h3 b {
    margin-right: 2rem;
  }
  
  /* sumario fototexto */
  body.t__a__especial .a_b .phototext div {
    font-size: 2rem;
  }
  
  body.t__a__especial .a_b .phototext figure {
    width: 16.8rem;
  }
  
  /* sumario despiece */
  body.t__a__especial .a_b .inset {
    padding: 5rem 8.5rem;
  }
  
  body.t__a__especial .a_b .inset .title {
    padding-left: 4.6rem;
    margin-left: -8.5rem;
    max-width: 35rem;
    margin-bottom: 5rem;
  }
  
  /* apertura */
  .apertura {

  }
    
}


@media (min-width: 1001px) {
  
  /* publi del cuerpo */
  body.t__a__especial .a_b div.ad-center-rail {
    margin-top: 8rem;
    margin-bottom: 8rem;
  }
  
  /* ancho del cuerpo */
  #fusion-app > article .lead_art.especial {
    width: 100%;
  }

  #fusion-app > article {
    max-width: none;
    padding: 0;
    display: flex;
    flex-direction: column;
  }
  
  #fusion-app > article .a_w,
  #fusion-app > article .a_b {
    width: 100%;
    max-width: none;
    padding: 0;
    flex-basis: auto;
    flex: auto;
    flex-direction: column;
  }
  
  #fusion-app .a_w .w__tag,
  #fusion-app .a_w .w__rel,
  #fusion-app .a_w .w_com,
  #fusion-app .a_w .a_tp,
  #fusion-app .a_w .sb,
  #fusion-app .a_w .a_d,
  #fusion-app .a_w #outbrain_widget {
    flex-basis: auto;
    width: 100%;
    max-width: 97.5rem;
    margin-left: auto;
    margin-right: auto;
  }
  
  #fusion-app > article .a_h {
    max-width: 80rem;
    margin-left: auto;
    margin-right: auto;
  }
  
  #fusion-app > article .a_b > *:not(.raw_html) {
    max-width: 60rem;
    margin-left: auto;
    margin-right: auto;
  }
  
  body.t__a__especial .a_h .a_by {
    margin: 0 auto;
  }
  
  body.t__a__especial .a_h .sb .sb_w {
    margin-left: auto;
    margin-right: auto;
  }
  
  /* titulo noticia */
  body.t__a__especial .a_hg.especial h1 {
    font-size: 5.5rem;
    line-height: 5.5rem;
    letter-spacing: -0.177rem;
  }
  
  body.t__a__especial .a_hg.especial h2 {
    font-size: 2.2rem;
    line-height: 3.2rem;
    letter-spacing: -0.019rem;
  }

  /* texto principal */
  body.t__a__especial .a_b p,
  body.t__a__especial .a_b.initial_letter:first-letter {
    font-size: 2.2rem;
    line-height: 3.2rem;
  }

  /* sumario cita */
  body.t__a__especial .quote,
  .especial .quote_pull:not(.pull_left):not(.pull_right):not(.pull_left_tablet):not(.pull_right_tablet) {
    font-size: 3.7rem;
    line-height: 3.7rem;
  }
  
  /* sumario foto */
  body.t__a__especial .a_b .f {
    margin-top: 8rem;
    margin-bottom: 8rem;
  }
  
  body.t__a__especial .a_b .f_c {
    transform: translateY(-50%);
    padding: 3rem 6rem;
    max-width: 50rem;
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
    font-size: 1.6rem;
    line-height: 1.7rem;
    letter-spacing: 0.006rem;
  }
  
  body.t__a__especial .a_b .f_c .author {
    font-size: 1.3rem;
    margin-top: 0.3rem;
  }
  
  /* categorias */
  .categorias {
    max-width: 70rem;
    margin: 0 auto 10rem;
    display: flex;
    flex-wrap: wrap;
  }

  .categorias li {
    width: 33.33%;
    font-size: 2rem;
    line-height: 2.5rem;
    letter-spacing: -0.028rem;
  }

  .categorias li a {
    padding: 2rem;
    height: 23.33rem;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .categorias li.activo + li:not(.activo) a {
    flex-direction: column;
  }

  .categorias li.activo + li:not(.activo) a:after {
    display: block;
    margin-top: 1rem;
    margin-bottom: -2rem;
    margin-left: 0;
  }
  
  /* apertura */
  .apertura-impuestos {
    background-position: center;
    background-size: contain;
  }
  
  .apertura-sanidad {
    background-size: auto calc(100% - 50rem);
  }
  
  .apertura-sostenibilidad {
    background-size: auto calc(100% - 50rem);
  }

  .apertura-pensiones {
    background-position: center top 2rem;
    background-size: auto calc(100% - 50rem);
  }

  .apertura-imv {
    background-position: calc(50% - 35rem) 9vh;
  }
  
  .apertura-digitalizacion {
    background-size: auto 27vh;
    background-position: center 5vh;
  }
  
  .apertura-conciliacion {
    background-size: auto calc(100% - 50rem);
    background-position: center 5vh;
  }
  
  .apertura-empleo {
    background-size: auto calc(100% - 53rem);
    background-position: center 5vh;
  }

  .apertura_enlace_ideas {
    top: -3.4rem;
  }
  
  .apertura_bloque {
    width: 48.6rem;
    height: 51.2rem;
    box-shadow: rgba(0,0,0,0.14) 0 0.2rem 14.4rem;
  }
  
  .apertura_enlace_capitulos {
    width: 3.6rem;
    height: 9.5rem;
    right: 3rem;
    top: 4rem;
    background-image: url('../img/capitulos.svg');
  }
  
  .apertura_logo {
    width: 30.1rem;
    margin-top: 7.5rem;
    margin-left: 6.7rem;
    margin-bottom: 1.2rem;
  }
  
  .apertura_subtitulo {
    width: 23.5rem;
    height: 23.5rem;
    border-top-width: 0.4rem;
  }
  
  .apertura_subtitulo strong {
    font-size: 2rem;
    line-height: 2rem;
  }
  
  .apertura_enlace_cerrar {
    right: 2rem;
    top: 2rem;
    background-color: transparent;
  }
    
}

@media (min-width: 1420px) { 
  
  .apertura-pensiones {
    background-position: center top calc(100% - 50rem);
    background-size: auto 27%;
  }
  .apertura-conciliacion {
    background-size: auto calc(100% - 50rem);
    background-position: center top calc(100% - 50rem);
  }

  .apertura-empleo {
    background-size: auto calc(80vh - 45rem);
    background-position: center top calc(100% - 50rem);
  }

}

@media (min-width: 1920px) {
  
  body.t__a__especial .a_hg.especial {
    padding-left: 0;
    padding-right: 0;
  }
  
  body.t__a__especial .a_hg.especial h1,
  body.t__a__especial .a_hg.especial h2 {
    margin-bottom: 5rem;
  }
  
  body.t__a__especial .a_h .sb {
    margin-bottom: 9rem;
  }
  
  body.t__a__especial .a_b .f img {
    margin-left: calc((140.1rem - 100%) / -2) !important;
    max-width: 140.1rem !important;
  }
  
  body.t__a__especial .quote,
  .especial .quote_pull:not(.pull_left):not(.pull_right):not(.pull_left_tablet):not(.pull_right_tablet),
  body.t__a__especial .a_b .inset {
    margin-top: 10rem;
    margin-bottom: 10rem;
  }
  
  .apertura-digitalizacion {
    background-size: auto calc(80vh - 45rem);
    background-position: center 10vh;
  }

  .apertura-conciliacion {
    background-size: auto calc(80vh - 45rem);
    background-position: center top calc(100% - 50rem);
  }

  .apertura-empleo {
    background-size: auto calc(80vh - 45rem);
    background-position: center top calc(100% - 50rem);
  }
 
}

@keyframes bajar {
  0%, 100% {
    transform: translateY(0);
  }
  25% {
    transform: translateY(-0.5rem);
  }
  50% {
    transform: translateY(0rem);
  }
  75% {
    transform: translateY(-0.25rem);
  } 
}